.contact-main {
    background: #06121E;
    padding-top: 208.5px;
    overflow: hidden;
}

.contact-container {
    margin: 0 auto;
}

.contact-box {
    padding: 60px 80px;
    box-shadow: 0px 13px 53.8px 10px rgba(221, 209, 197, 0.47);
    display: flex;
    gap: 20px;
}

.contact-box-left {
    max-width: 444px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contact-box-left-title {
    color: #FFB259;
    font-size: 54px;
    font-family: var(--global-font-family-3);
    font-weight: 100;
    line-height: 104%;
    letter-spacing: -1.1px;
}

.contact-box-left-meta {
    padding-right: 45px;
}

.contact-box-left-meta-top {
    display: flex;
    gap: 40px;
    padding-bottom: 19px;
    border-bottom: 1px solid #fff;
}

.contact-box-left-meta-top-row img {
  max-width: 19px;
  height: auto;
}

.contact-box-left-meta-bottom {
    padding-top: 19px;
    padding-bottom: 19px;
    border-bottom: 1px solid #fff;
}

.contact-box-left-meta-top-row, .contact-box-left-meta-bottom-row {
    display: flex;
    gap:17px;
}

.contact-box-left-meta-top-row, .contact-box-left-meta-bottom-row p {
    color: #fff;
    font-size: 17px;
    font-family: var(--global-font-family-4);
    line-height: 104%;
    letter-spacing: -0.3px;
    font-weight: 300;
}

/*Contact form*/

/* .contact-box {
  padding-right: 0px !important;
  padding-left: 0px !important;
} */

.contact-box-right {
    max-width: 333px;
    width: 100%;
    margin-bottom: -26px;
    position: relative; 
    z-index: 1;
}
 
.contact-box-right .wpcf7-form {
    display: flex;
    flex-direction: column;
}

.contact-box-right .wpcf7-form p:last-child {
    margin-bottom: 0;
}

.contact-box-right .wpcf7-form-control.wpcf7-text,
.contact-box-right .wpcf7-form-control.wpcf7-email,
.contact-box-right .wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 45px;
    padding-left: 11px;
    font-family: var(--global-font-family-4);
    font-size: 15px;
    line-height: 104%;
    letter-spacing: -0.02em;
    font-weight: 300;
    background-color: #d9d9d9;
    border: none;
    border-radius: 6px;
    box-sizing: border-box;
    outline: none;
    margin-bottom: 20px;
}

.contact-box-right .wpcf7-form-control.wpcf7-textarea {
    height: 206px;
    padding-top: 8px;
    padding-bottom: 8px;
    resize: none;
}

.contact-box-right .wpcf7-form-control::placeholder {
    color: #1D2C3F;
}

.contact-box-right .wpcf7-form-control.wpcf7-submit {
    width: 100%;
    height: 45px;
    background-color: #FFB259;
    color: #1D2C3F;
    font-family: var(--global-font-family-6);
    font-size: 15px;
    line-height: 104%;
    letter-spacing: -0.02em;
    font-weight: 700;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    text-transform: none;
}

.contact-bottom-arrow {
    margin-top: -115px;
    margin-bottom: -37px;
    margin-left: 80px;
}

@media (max-width: 1024px) {
  .contact-box {
    padding: 40px;
    gap: 30px;
  }

  .contact-box-left-title {
    font-size: 42px;
    line-height: 110%;
  }

  .contact-bottom-arrow {
    margin-left: 40px;
    margin-top: -80px;
  }
}

@media (max-width: 768px) {

   .contact-main {
    padding-top: 110px;
   }
  .contact-box {
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
    box-shadow: none; 
  }

  .contact-box-left {
    max-width: 100%;
    padding-right: 0;
  }

  .contact-box-left-title {
    font-size: 28px;
    line-height: 120%;
    margin-bottom: 20px;
  }

  .contact-box-left-meta-top,
  .contact-box-left-meta-bottom {
    flex-direction: column;
    gap: 20px;
  }

  .contact-box-right {
    max-width: 100%;
    margin-bottom: 0;
  }

  .contact-bottom-arrow {
    margin-top: -110px;
    display: block;
    margin-left: 10px;
    position: relative; 
    z-index: 0;
  }
  
  #email-address {
      margin-left:-3px;
  }
  
  #working-hours {
      margin-left:-5px;
  }
}
